Half Byte Loader está sendo portado para o firmware 6.30

img
jul
30

Uma excelente notícia para os desavisados de plantão. No começo da semana um novo exploit user-mode (via jogo) foi descoberto no firmware 6.30, e com isso uma nova porta para a execução de homebrews em PSPs que não são compatíveis com a pandora foi aberta. O curioso é que assim que o exploit foi descoberto, um port do HBL para o novo firmware já começou a ser criado.

Abaixo, vídeo demonstrativo:

Ainda não foi revelado qual o jogo que o PSP depende para rodar esse novo exploit (e consequentemente o novo HBL), mas sabe-se que dessa vez é um jogo de UMD.

Então para quem é desavisadinho, fica a dica. Mas como sempre 99% vai ler essa notícia e fazer o óbvio: Ser burro e atualizar para o 6.31 que saiu hoje (e que provavelmente corrige esse exploit).

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside